credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'V7=^Uyq1CXPCtG2'
      project-domain-name: Default
      tenant-name: juju_epc-project_aca350cf-5475-494b-83c8-4d5493138533
      user-domain-name: Default
      username: juju_epc-user_aca350cf-5475-494b-83c8-4d5493138533